keyboard_needs_poll(3)

NAME
keyboard_needs_poll - Tells if the keyboard needs polling. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int keyboard_needs_poll();

DESCRIPTION
Returns TRUE if the current keyboard driver is operating in polling mode.

SEE ALSO
poll_keyboard(3), install_keyboard(3), key(3)